@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 480px) and (max-width: 840px) {
	#desktop-nav {
		display: none;
	}
	#mobile-nav {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
		height: 220px !important;
	} 
}

@media screen and (min-width: 200px) and (max-width: 840px) {
	iframe {
		width: 100%;
	}
	#desktop-nav {
		display: none;
	}
	#mobile-nav {
		height: 400px;
		display: block;
		background-color: #495A02;
	}
	#navigation-trigger {
		display: block;
		background-color: #480400;
		font-size: 200%;
		line-height: 100%;
		color: #fff;
		position: relative;
		padding: 10px;
	}
	#logo-wrapper {
		width: 100%;
	}
	ul, ol {
		padding-left: 0;
		list-style:inside;
	}
	.secondary_nav_wrap {
		display: block;
		width: 100%;
	}
	#secondary_nav, #primary_nav {
		display: block;
		position: relative;
		width: 100%;
		font-size: 100%;
		line-height: 100%;
		padding: 0;
		margin: 0;
	}
	#secondary_nav li, #primary_nav li{
		display: block;
		position: relative;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	#secondary_nav li a, #primary_nav li a{
		color: #fff;
		font-size: 137%;
		line-height: 200%;
		padding-left: 10px;
		text-decoration: none;
		float: left;
	}
	#primary_nav {
		display: block;
		width: 100%;
		height: auto;
		position: relative;
		border: none;
	}
	#wrapper {
		width: 100%;
		background-image: none;
	}
	#secondary_column {
		width: 100%;
		float: none;
		background-size: 100%;
	}
	#primary_column {
		width: 100%;
		float: none;
	}
	#facebook {
		display: none;
	}
	
	#globalFooter {
		width: 100%;
		height: auto;
	}
	#globalFooter span {
		display: block;
	}
	#globalFooter span::after {
		content: " ";
		margin: 0;
	}
	#pineapple {
		display: none;
	}
	#photo_rotator_container {
		background-image: none;
		width: 100%;
		max-height: 200px;
		margin-right: 0;
		display:block;
		position: relative;
		float: none;
	}
	#photo_rotator {
		display: block;
		margin: 0;
		width: 100%;
		padding: 10px 0;
		position: relative;
	}
	#photo_rotator li img {
		width: 100%;
		height: auto;
	}
	.table-container {
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
	}
	nav.content-nav {
		width: 100%;
	}
}